{pkgs, config, ...}:

{
	programs.nushell = {
		enable = true;
		extraConfig = ''
			$env.config.show_banner = false
		'';
	};
	# Fish like Autocomplete

	programs.carapace = {
		enable = true;
		enableNushellIntegration = true;
	};
}
